/*







Theme Name: X - Child Theme: Integrity Light



Theme URI: http://theme.co/x/



Author: Themeco



Author URI: http://theme.co/



Description: Make all of your modifications to the light version of Integrity in this child theme.



Version: 1.0.0



Template: x







*/







@import url( '../x/framework/css/site/stacks/integrity-light.css' );



/************************



GENERAL STYLING



************************/



h1,h2,h3,h4,h5,h6 {color: #0065a4 !important; font-weight: 600 !important;}



h1 {font-size: 25px;}



h2 {font-size: 20px;}



h3 {font-size: 18px;}



h4 {font-size: 16px;}



h5 {font-size: 14px;}



h6 {font-size: 12px;}







.entry-wrap {padding: 30px !important;}







/************************



HEADER



************************/



.x-navbar-fixed-top-active .x-navbar-wrap {height: 32px;}



.x-navbar {background-color: #0065a4; font-size: 1.6rem !important;}



.x-navbar .x-nav > li > a {color: #fff !important; padding: 10px 16px !important; text-transform: capitalize !important; letter-spacing: 0 !important;}



.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .sfHover > a, .x-navbar .x-nav > .current-menu-item > a {box-shadow: none !important; background-color: #434343 !important; color: #f7f028 !important;}



.sf-menu > li ul {top: 39px !important;}



.x-navbar .desktop .x-nav > li ul {top: 37px !important;}



.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {



  box-shadow: 0 0 0 0 #fff inset !important;}



.x-navbar .sub-menu {background-color: #434343; border-radius: 0; font-size: 1.5rem}



.x-navbar .sub-menu a {color: #e2e2e2 !important; padding: 0.3em 1.6em;}



.x-navbar .sub-menu a:hover {background-color: #fafafa; color: #434343 !important;}



.x-navbar .sub-menu .sfHover > a, .x-navbar .sub-menu .current-menu-item > a {color: #272727 !important;}



.x-navbar .wf-menu-number:before {color: #f7f028; float: left; font-size: 20px; padding-right: 5px; position: absolute; top: 8px;}



.x-navbar li.wf-menu-number a {color: #f7f028 !important; padding-left: 20px !important;}



.x-navbar li.wf-menu-number:hover:before {color: #f7f028 !important;}


body.single .srp-content-box { width: auto !important; }




a, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .x-topbar .p-info a:hover, .x-breadcrumb-wrap a:hover, .widget ul li a:hover, .widget ol li a:hover, .widget.widget_text ul li a, .widget.widget_text ol li a, .widget_nav_menu .current-menu-item > a, .x-widgetbar .widget ul li a:hover, .x-accordion-heading .x-accordion-toggle:hover, .x-comment-author a:hover, .x-comment-time:hover {color: #0065a4 !important;}







a:hover, .widget.widget_text ul li a:hover, .widget.widget_text ol li a:hover, .x-twitter-widget ul li a:hover, .x-recent-posts a:hover .h-recent-posts {color: #000 !important;}



.x-topbar-inner.x-container-fluid.max.width {width: 100%;}







/***** Custom Hack for the Header ******/



.wf-logo {width: 100% !important;}



.x-logobar {text-align: left; height: 135px;}



.x-brand {float: left;}



.wf-nav-description {font-size: 25px;font-style: italic; padding-top: 35px;}



.menu-header-links-container ul#menu-header-links {text-align: right; padding: 45px 20px 0 0; font-size: 16px;}



.menu-header-links-container ul#menu-header-links li {display: inline; padding-left: 20px;}



#menu-item-1556 {padding-left: 17px;}



#searchform input.tt-upper {text-transform: lowercase !important; font-size: 6em;}



#menu-item-1354 {background: #1e8cbe; border-radius: 5px; box-shadow: 1px 1px 1px 2px #131413;}



#menu-item-1354 a span {color: #fff; font-style: italic; font-weight: bold;}



#topbar {float: right; height: 45px; margin-top: -10px;}



#topbar p {padding-left: 15px;}



/***************************************/











/************************



IMAGE SLIDER / BANNER SECTION



************************/











/************************



NEWS SECTION



************************/



.wf-col-news h3 {font-size: 20px; margin-bottom: 35px;}



.wf-col-news .srp-content-box .srp-post-content {text-align: justify; line-height: 1.4em;}



.wf-col-news .srp-widget-singlepost {margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #ddd;}







/************************



CALCULATOR SECTION



************************/











/************************



LENDERS SECTION



************************/



.wf-row-lenders {padding: 40px 0;}



.wf-cont-lenders {padding: 10px 10px 15px !important; background-color: #e1e1e1 !important;}



.wf-cont-lenders h2 {font-size: 20px; font-weight: bold;  margin-top: 0;}







/************************



LENDERS SECTION



************************/



.wf-row-extra-content {padding: 40px 0 !important;}







/************************



SIDEBAR



************************/



.wf-col-sidebar {}



.wf-col-sidebar .wf-widget-title h4 {margin-top: 30px; margin-bottom: 0; padding-bottom: 18px;}



.widget_text .h-widget:before {content: "" !important;}



.wf-col-sidebar .wf-broker-image {float: right;}



.wf-col-sidebar .wf-broker-search {margin-top: 0;}



/*.wf-col-sidebar #searchform {padding-bottom: 40px;}*/ /*border-bottom: 1px solid #cdcdcd;*/



.form-search:before, .widget_product_search form:before {bottom: 76%;}



#search-5 #searchform::before {bottom: 55%;}



.form-search::before, .widget_product_search form::before {margin-bottom: -7px;}



.wf-col-sidebar .wf-broker-btn {float: right; background-color: #0065a4; color: #fff !important; border-radius: 0.7em !important; border: none !important;}



.wf-col-sidebar .wf-broker-btn:hover {background-color: #bcddf2 !important; color: #0065a5 !important;}



.wf-broker-image img {background-color: #fff; border: 1px solid rgba(0, 0, 0, 0.15); border-radius: 2px; box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);  padding: 3px; margin: 0 0 15px 20px;}



.wf-broker-profile p {line-height: 1.4em;}



.wf-broker-profile h3 {margin-top: 0; font-size: 23px; margin-bottom: 5px;}



.wf-broker-rand-no {font-size: 25px; font-weight: 600;}



.wf-broker-profile {text-align: justify; padding-bottom: 15px;}



.wf-contact-sidebar form {background-color: #0065a4; text-shadow: none !important;}



.wf-contact-sidebar form label {color: #fff;}



.wf-contact-sidebar form ul li {border: none !important;}



.widget ul li, .widget ol li {border-bottom: 0 !important; box-shadow: 0 0 0 rgba(255, 255, 255, 0.95) !important;}



.widget ul li:hover, .widget ol li:hover {background-color: transparent !important;}



.wf-contact-sidebar .gform_wrapper .gform_footer input[type="submit"] {background-color: #bcddf2 !important; margin: 0 13px 17px 0; text-shadow: none !important;}



.wf-contact-sidebar .gform_wrapper .gform_footer input[type="submit"]:hover {background-color: #ddd !important;} 



form.wf-form-contact-us .gform_body ul.gform_fields li.gfield {margin-bottom: 0 !important; padding-bottom: 15px;}



form.wf-form-contact-us .gform_body ul.gform_fields li.gfield .ginput_container input, form.wf-form-contact-us .gform_body ul.gform_fields li.gfield .ginput_container select {height: 2em; padding: 0 0.65em;}



form.wf-form-contact-us .gform_body ul.gform_fields li.gfield .ginput_container span {margin-bottom: 0; min-height: 5px;}



#wf-rand-brokers {height: 340px; padding-top: 5px;} 



/************************



BROKER PAGE



************************/



.entry-featured {display: none;}



.wf-row-broker-general .x-content-band {margin-bottom: 0 !important;}



.wf-row-broker-general h2 {font-size: 35px; font-weight: normal; margin-top: 0 !important;}



.wf-row-broker-general ul {list-style: none; margin-left: 0; font-size: 20px;}



.wf-row-broker-bio {font-size: 14px;} 



.wf-row-broker-blog .srp-post-stringbreak-link {display: block; text-align: right;}



.wf-row-broker-blog .man {margin-top: 20px !important;} /* to reset the margin of Social Icons section */



.wf-row-social {text-align: center; border-top: 1px solid #bbb; padding-top: 20px !important; font-size: 20px; color: #000;}



.wf-row-broker-blog .srp-widget-singlepost {border-bottom: 1px dotted #ddd;}



h2.h-custom-headline {font-size: 20px;}



.wf-col-social br {display: none;}



.wf-col-social .wf-social {float: left;}



.wf-col-social .wf-social img {margin-right: 5px;}



.wf-col-social .last img {margin-right: 0;}



.wf-col-hidden {visibility: hidden;}







.wf-row-broker-testimonials pre {background: transparent; border: none;}



.wf-row-broker-testimonials .testimonials-text {margin: 0; padding: 15px; font-size: 13px !important; background-color: #f9f9f9; border-radius: 5px; margin-bottom: 10px;}



.wf-row-broker-testimonials .testimonials-list .first, .wf-row-broker-testimonials .testimonials-list .last {float: left;}



.wf-row-broker-testimonials .testimonials-list .first {margin-right: 45px;}



.wf-row-broker-testimonials .testimonials-list .quote {width: 47%; margin-bottom: 20px;}



.wf-row-broker-testimonials .testimonials-list .quote img {border-radius: 5px;}



.wf-row-broker-testimonials .testimonials-list .quote cite {padding-left: 5px;}



.wf-row-broker-testimonials .testimonials-list .quote cite span[itemprop="name"] {font-weight: 600;}



.wf-row-broker-testimonials .testimonials-list .quote cite span[itemprop="name"]:after {content: " | ";} 



.wf-row-broker-testimonials .testimonials-list .quote cite span.title {font-style: italic;}







.x-sidebar {width: 27.5% !important;}



.x-sidebar h4 {text-align: center; margin-bottom: 25px !important;}



.x-sidebar .wf-sidebar-spacing {border-top: 1px solid #cdcdcd; padding-top: 25px;}



.x-sidebar .gform_fields li {border-bottom: none !important; padding: 0 1em; margin-bottom: 0 !important;}



.gform_wrapper .gform_footer {text-align: right;}



.gform_wrapper .gform_footer .gform_button {box-shadow: none !important; background-color: #0065a4 !important; border: none !important; padding: 10px 40px;}



.single_cont_box { margin-bottom: 25px; }



#input_3_7 {line-height: 160%;}











/************************



FORM



************************/

#gform_confirmation_message_7 {text-align: center;}

#input_1_7 {line-height: 160%;}







#input_2_2, #input_2_3 {width: 32%;}



#input_2_4 {width: 10%;}



#input_2_5 {width: 15%;}



#input_2_8 {width: 28%;}



#input_2_9 {width: 18%;}



#input_2_18 {width: 20% !important;}



#input_2_20 {width: 23% !important;}



#input_2_19, #input_2_21 {width: 37%;}



#input_2_22 {width: 55% !important;}



#input_2_23 {width: 46%;}



#input_2_25 {width: 41%;}



#input_2_32 {width: 8%;}



#input_2_33, #input_2_34 {width: 15%;}







#input_3_8_3, #input_3_8_6, #input_3_4, #input_3_5, #input_3_2, #input_3_3, #input_3_6, #input_6_9, #input_6_8_3, #input_6_8_6, #input_6_11, #input_6_4, #input_6_5, #input_6_2, #input_6_3, #input_7_8_3, #input_7_8_6, #input_7_4, #input_7_5, #input_7_2, #input_7_3, #input_7_6 {height: 45px;}

#gform_wrapper_7 {margin: 30px auto 0; max-width: 68%;}



#input_3_2, #input_7_2 {width: 110px;}

#field_7_2 {width: auto; margin-right: 17px;}


#input_3_3 {width: 233px;}



#input_3_6 {width: 363px;}







#input_3_3 {width: 219px;}



#input_3_6 {width: 347px;}



#field_3_3 {margin-right: 25px;}



#gform_fields_4 > #field_4_3 {width: 184px;}







#input_4_7 {line-height: 160%;}







#input_5_1 {width: 38%;}



#input_5_2, #input_5_3 {width: 16%;}



#input_5_4, #input_5_10 {width: 30%;}



#input_5_8 {width: 20%;}



#input_5_9 {line-height: 150%;}







#field_3_2 {width: 98px;}



#field_4_2 {width: 145px;}



#field_4_3 {width: 161px;}



#field_4_8 {margin-top: 10px;}



#gform_submit_button_3, #gform_submit_button_6, #gform_submit_button_7 {display: block; font-size: 15px; margin: 0 auto;}



#gform_widget-5 li {padding-bottom: 5px;}



#gform_widget-4 li {padding-bottom: 0;}



#gform_fields_4 > #field_4_3 {width: 195px;}



#gform_widget-5, #search-5, #text-13 {width: 358px;}







#input_4_8, #input_4_9, #input_4_4, #input_4_5, #input_4_2, #input_4_3, #input_4_6 {height: 31.5px;}



#s {margin-bottom: 30px;}







#field_2_18 {margin-right: -150px;}



#field_2_21, #field_2_19 {width: 87% !important;}



#field_2_20 {margin-right: -125px;}



#field_2_22 {margin-right: -84px;}







.gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {margin-right: 0 !important;};



.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {width: 48% !important;}



body .gform_wrapper li.gfield.gfield_error, body .gform_wrapper li.gfield.gfield_error.gfield_contains_required {background-color: #ffffff !important; border: none !important; padding: 0 !important;}



#field_2_41, #field_2_43, #field_2_18, #field_2_22 {margin-top: 0;}



#field_2_43 {margin: 0;}



#field_2_48 > .gfield_description {display: none;}



#label_10_1 {padding-top: 4px;}



#field_6_10 {width: auto; margin-right: 30px;}



#field_6_9 {width: 48%;}



/************************



FOOTER



************************/



.wf-row-footerlinks {padding: 10px 0 !important; font-size: 11px; color: #fff;}



.wf-row-footerlinks ul {list-style: none; margin-left: 0;}



.wf-row-footerlinks ul li a {color: #fff !important;}



.wf-row-footerlinks ul li a:hover {color: #f7f028;}







.error_notice { color: #FF0000; font-weight: bold; margin: 10px 0; }







.wp-switch-editor.switch-html,



.wp-switch-editor { height: auto !important; }



input.post_title_field { width: 100%; }



.wp-editor-container { border: 1px solid #ccc; }



.logout_link { text-align: right; font-size: 14px; font-weight: bold; }



.success_notice { margin: 10px 0; }



#wpadminbar { display: none !important; }







.x-colophon.top {background-color: #0065a4 !important; padding: 10px 0 !important; color: #fff; font-size: 11px !important;}



.x-colophon.bottom {padding: 0 !important; background-color: #0065a4 !important; border-top: none !important;}



.x-colophon-content {margin: 0 !important; border-top: 1px solid #e1e1e1; padding: 15px 0; color: #fff; font-size: 11px;}



.x-colophon.top, .x-colophon.bottom {border-top: none !important; box-shadow: none !important;}



footer .widget {text-shadow: none !important;}



footer .widget a {color: #fff !important;}



footer .widget ul, footer .widget ol {border: none; border-radius: 0; box-shadow: none;}



footer .widget ul li, footer .widget ol li {border-bottom: none !important; box-shadow: none; line-height: 1; padding: 5px;}



footer .widget ul li a, footer .widget ol li a {border-bottom: none !important;}



footer .widget ul li a:hover, footer .widget ol li a:hover {color: #f7f028;}



footer .widget ul li:hover, footer .widget ol li:hover {background-color: transparent !important;}







.flexipages_widget {width: 33%; float: left; margin-top: 0 !important;}



#flexipages-2 {width: 28%;}



#flexipages-3 {width: 35%;}



#flexipages-4 {width: 35%;}



#flexipages-5 {width: 65%;}







.wf-footer-col2 {clear: both;}



footer .widget ul li a:hover {color: #f7f028 !important;}



.wf-sub-footer {font-size: 14px;}



.wf-sub-footer h2 {margin-bottom: 20px;}



.lshowcase-slide {margin-right: 10px;}







/***********************



OTHERS



***********************/



.x-topbar-inner.x-container-fluid.max.width {width: 95%;}



.x-navbar .desktop .x-nav > li {font-size: 18px; margin-right: 25px;}



.x-navbar .x-nav > li > a {padding: 10px 5px !important;}



#menu-item-1556 > a {margin-left: -15px;}



.wf-broker-profile a {font-size: 21px;}



.wf-broker-rand-no {font-size: 20px;}



#input_3_3, #input_7_3 {width: 233px;}



#field_3_3 {margin-right: 30px;}



#input_3_6, #input_7_6 {width: 363px;}



#gform_fields_4 > #field_4_3 {width: 147px;}



#gform_widget-5, #search-5, #text-13 {width: 284px;}



.p-meta {display: none;}



#brokers_field h2 {text-align: center; margin: 50px 0 30px;}



.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a { box-shadow: none !important; border: none !important; } 

.excerpt .attachment-post-thumbnail { float: left; }

footer .x-row-fluid .x-span3 { width: 12%; }
footer .x-row-fluid .x-span3:last-child { float: right; width: 27%; }

/************************



MEDIA SCREEN



************************/






@media only screen and (max-width: 1300px) {
	footer .x-row-fluid .x-span3 { width: 14%; }
	footer .x-row-fluid .x-span3:last-child { float: right; width: 32%; }
}


@media only screen and (max-width: 1200px) {



 	.x-topbar-inner.x-container-fluid.max.width {width: 95%;}



	.x-btn-navbar, .x-btn-navbar.collapsed {margin-top: 1px;}



	.textwidget > div {padding-top: 35px;}



	.attachment-thumbnail.wp-post-image {width: 105px;}



	.srp-post-stringbreak-link {display: block;}



	.x-navbar .desktop .x-nav > li {font-size: 17px; margin-right: 18px;}



	#input_3_3 {width: 199px;}



	#field_3_3 {margin-right: 17px;}



	#input_3_6 {width: 323px;}



	#gform_fields_4 > #field_4_3 {width: 147px;}



	#gform_widget-5, #search-5, #text-13 {width: 100%;}



	#gform_fields_4 > #field_4_3 {width: 75%;} 



	#field_6_10 {margin-right: 16px;}


	#input_7_3 {width: 196px;}


	#field_7_3 {margin-right: 13px;}


	#input_7_6 {width: 327px;}
}



@media only screen and (max-width: 1100px) {
	footer .x-row-fluid .x-span3 { width: 16%; }
	footer .x-row-fluid .x-span3:last-child { margin-left: 0; width: 32%; }
}



@media only screen and (max-width: 959px) {



	.wf-nav-description.x-column.vc.one-half {width: 260px; padding-top: 13px;}



	.x-topbar-inner.x-container-fluid.max.width {width: 95%;}



	.attachment-thumbnail.wp-post-image {width: 112px;}



	#input_3_3 {width: 247px;}



	#field_3_3 {margin-right: 36px;}



	#input_3_6 {width: 376px;}



	#gform_fields_4 > #field_4_3 {width: 147px;}



	#gform_widget-5, #search-5, #text-13 {width: 100%;}



	#gform_fields_4 > #field_4_3 {width: 74%;}



	#field_6_10 {margin-right: 35px;}


	#gform_wrapper_7 {max-width: 87%;}


   	.x-row-fluid > div:nth-child(2) {display: none;}



   	.x-colophon.top [class*="span"] .widget:first-child {margin-top: 0;}



   	.textwidget > div {padding-top: 0;}



   	#flexipages-2 {width: 10%;}



   	#flexipages-3 {width: 14%;}



   	#flexipages-4 {width: 40%;}



}







@media only screen and (max-width: 767px) {



	.x-topbar-inner.x-container-fluid.max.width {width: 95%;}



	.wf-nav-description.x-column.vc.one-half {font-size: 18px; padding-top: 10px;width: 149px;}



	.x-btn-navbar, .x-btn-navbar.collapsed {margin-top: 0;}



	.attachment-thumbnail.wp-post-image {width: 145px;}



	.x-icon.x-icon-phone-square.wf-menu-number.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1556 {width: 37%;}



	.lshowcase-slide {margin-left: 55px; margin-right: 50px;}



	#input_3_3 {width: 171px;}



	#input_3_6 {width: 221px;}



	#input_3_8_3 {margin-bottom: 25px;}



	#field_3_3 {margin-right: 6px;}



	#gform_fields_4 > #field_4_3 {width: 147px;}



	#gform_widget-5, #search-5, #text-13 {width: 100%;}



	#field_6_10 {margin-right: 6px;}


	#input_7_3 {width: 128px;}


	#field_7_3 {margin-right: 18px; width: 128px;}


	#input_7_6 {width: 258px;}

	#input_7_8_3 {margin-bottom: 25px;}


	.wf-nav-description.x-column.vc.one-half {width: 260px; padding-top: 13px;}



	.textwidget > div {padding-top: 70px;}



	.textwidget div {font-size: 9px;}



	.attachment-thumbnail.wp-post-image {width: 137px;}



	.x-icon.x-icon-phone-square.wf-menu-number.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-1556 {width: 41%;}



	#gform_fields_4 > #field_4_3 {width: 147px;}



	#gform_widget-5, #search-5, #text-13 {width: 100%;}



   	#flexipages-2 {width: 25%;}



   	#flexipages-3 {width: 35%;}



   	#flexipages-4 {width: 40%;}



   	.textwidget > div {margin-top: 50px;}



   	#topbar {width: 250px;}



   	#topbar p {padding-left: 5px;}

   	footer .x-row-fluid .x-span3:last-child,
   	.x-column.x-1-3 { width: auto !important; float: none !important; }
   	footer .x-row-fluid .x-span3 { width: auto !important; }


}







@media only screen and (max-width: 620px) {



	#field_2_21, #field_2_19 {width: 78% !important;}



}







@media only screen and (max-width: 579px) {



	#field_2_21, #field_2_19 {width: 75% !important;}



}







@media only screen and (max-width: 360px) {



	.wf-nav-description.x-column.vc.one-half {width: 130px; padding-top: 5px;}



	.x-logobar {height: 225px;}



	#topbar {margin: 15px 40px; text-align: center; }



	#topbar p {padding-left: 0;}



	#field_2_21, #field_2_19 {width: 70% !important;}



	#input_2_2, #input_2_3 {width: 100%}



	#input_2_4 {width: 30%}



	#input_2_5 {width: 50%}



	#input_2_8, #input_2_10, #input_2_11, #input_2_12 {width: 90%}



	#input_2_9 {width: 55%}



	#input_2_13 {width: 108% !important;}



	#input_2_25 {width: 99%;}



	#input_2_32 {width: 20%}



	#input_2_33, #input_2_34 {width: 70%;}



	#input_2_37 {width: 99%;}



	#input_2_41, #input_2_51, #input_2_50, #input_2_49 {width: 125% !important;}



	#input_2_45 {width: 100% !important;}



	#field_2_46 {display:none;}



	#field_6_9 {width: 100%;}


	#input_7_6 {width: 100%;}



	.wf-col-social .wf-social img {margin-right: 10px;}



	.wf-row-broker-testimonials .testimonials-list .quote {width: 105%;}



	#input_3_3 {width: 113px;}



	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {width:99% !important;}



	.gform_wrapper .top_label li.gfield.gfield_error.gf_left_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_middle_third, .gform_wrapper .top_label li.gfield.gfield_error.gf_right_third {width: 99% !important;}

}







@media only screen and (max-width: 320px) {



	#flexipages-2, #flexipages-3 {width: 30%;}



	.lshowcase-slide {margin-left: 44px; margin-right: 48px;}



	.wf-col-social .wf-social img {margin-right: 1px;}



}